Is Ent. Lib 3.0 Working on Windows 2000 SP4

Topics: Enterprise Library Core, Logging Application Block
May 24, 2007 at 12:12 PM
I am using Ent. Lib 3.0 Logging & DB AB in windows 2000 sp4 on my development machine and seems working fine.

But according to OS Requirement Section of 3.0's documentation mentioned only Windows XP & Windows 2003 not Windows 2000 sp4.

I am using it in my new project and have not expertise in it. My project could be run in Windows 2000 sp4. Is it right choice for me to use 3.0. One thing for which i am using 3.0 is RollingOver trace listener and some performance improvement.

Please help me in this regards